<section class="downloads">
    {% if heading %}
        <div class="downloads-heading">{{ heading }}</div>
    {% endif %}

    {% for file in meta.files %}
        <div class="downloads-file">
            {% if file is string %}
            <div class="downloads-file-name" data-name="{{ file }}">{{ file }}</div>
                <a download href="./{{ file }}" class="downloads-file-download">Download</a>
            {% else %}
            <div class="downloads-file-name" data-name="{{ file.name }}">{{ file.name }}</div>
                
                {% if file.author %}
                    <div class="downloads-file-author">{{ file.author }}</div>
                {% endif %}

                <a download href="./{{ file.name }}" class="downloads-file-download">Download</a>
            {% endif %}
        </div>
    {% endfor %}
</section>
